Subject: You have received a message about order 4524663864-A
From: Connie Wiley via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jan 2025 20:37:29 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4524663864-A.

Order status: Received

Item name: Emilia Twist Tab Lined Window Curtain Panel, 50"W x 120"L

Item status: New

Item price: $43.11

------

Subject: Return Initiated

The only reason I'm returning the curtains is because the twist on the tabs was not pre-twisted. I had to try and figure out how to twist them and I could never get them to look like the picture. As a matter of fact, all twists seemed to look different on the curtain panel. I had 4 panels...just did not work for the look I wanted.

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.